[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# ShowMessagePos

Shows a message box at a given screen position.

## Declaration

Source position: dialogs.pp line 940

`procedure ShowMessagePos(`
`const aMsg: string;`
`X: Integer;`
`Y: Integer`
`);`

## Arguments

`aMsg` |  | A string constant which is the message to be shown.
`X` |  | The horizontal position of the messagebox.
`Y` |  | The vertical position of the messagebox.

## Description

Shows a message box at a given screen position.

## See also

ShowMessage |  | Displays the specified message text.